"""Slice exercises"""


def last_words():
    """Return the last words of the given string."""


def last_n_elements():
    """Return last ``n`` items from given list."""


def split_in_half():
    """Return two halves of the given iterable."""


def tags_equal():
    """Return True if the given HTML open tags represent the same thing."""
